Apple iTunes < 12.12.3複数の脆弱性 (認証情報のチェック)

critical Nessus プラグイン ID 158930

概要

リモートホストにインストールされているアプリケーションは、複数の脆弱性の影響を受けます

説明

リモートのWindowsホストにインストールされているApple iTunesのバージョンは、12.12.3より前です。したがって、HT213188のアドバイザリに記載されている複数の脆弱性の影響を受けます。

- 悪意のある細工がされた画像を処理すると、任意のコードが実行される可能性があります。(CVE-2022-22611)

- 悪意のある細工がされた画像を処理すると、ヒープ破損が発生する可能性があります。(CVE-2022-22612)

悪意を持って細工された web コンテンツを処理すると、ユーザーの秘密情報が漏えいする可能性があります。 (CVE-2022-22662)

悪意を持って細工されたWebコンテンツを処理すると、任意のコードが実行される可能性があります。 (CVE-2022-22629)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Apple iTunesバージョン12.12.3以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT213188

プラグインの詳細

深刻度: Critical

ID: 158930

ファイル名: itunes_12_12_3.nasl

バージョン: 1.2

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2022/3/15

更新日: 2022/3/15

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-22629

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:apple:itunes

必要な KB アイテム: installed_sw/iTunes Version, SMB/Registry/Enumerated

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/3/14

脆弱性公開日: 2022/3/14

参照情報

CVE: CVE-2022-22611, CVE-2022-22612, CVE-2022-22629, CVE-2022-22662

APPLE-SA: HT213188, APPLE-SA-2022-03-14